.rslides {
position: relative;
list-style: none;
overflow: hidden;
width: 100%;
padding: 0;
margin: 0;
}

.rslides li {
-webkit-backface-visibility: hidden;
position: absolute;
display: none;
width: 100%;
left: 0;
top: 0;
}

.rslides li:first-child {
position: relative;
display: block;
float: left;
}

.rslides img {
display: block;
height: auto;
float: left;
width: 100%;
border: 0;
}

.home-why-buy {
padding:20px;
}

.why-buy-image {
float:left;
width:30%;
display:inline-block;
}

.why-buy-image img {
max-width:100%;
}

.why-buy-text {
float:right;
width:69%;
display:inline-block;
}




/*--------------------------
-------GLOBAL STYLES--------
--------------------------*/
html {
-webkit-font-smoothing: antialiased;
}
body {
font-family: 'Droid Sans', Arial, sans-serif;
font-size: 16px;
}
a {
color:#000000;
text-decoration:none;
}
a:hover {
color:#00a8ff;
text-decoration:none;
}
strong {
font-weight:700;
}
.clear {
clear: both;
height: 0px;
}
#wrapper {
max-width: 1140px;
padding: 0px 30px;
margin: 0 auto;
}
/*--------------------------
-------HEADER STYLES--------
--------------------------*/
#header {
width: 100%;
}
#header-content {
position: relative;
width: 100%;
min-height: 190px;
}
#logo {
position: relative;
top: 25px;
}
#menu-btn {	
top: 90px;
right: 0px;
background: #00a8ff;
color: #fff;
display: none;
}

#account-btn {	
bottom: 0px;
right: 0px;
background: #ff00a2;
color: #fff;
padding: 20px 30px 20px 30px;
border-radius:0px;
box-shadow:none;

}
#account-btn.inner {
display: none;
}
@media screen and (max-width: 870px) {
#account-btn {
bottom: 50px;
}
}

#cart-btn {	
bottom: 0px;
right: 190px;
background: #00a8ff;
color: #fff;
padding: 20px 30px 20px 70px;
border-radius:0px;
box-shadow:none;
}
#cart-btn.inner {
display: none;
}
#cart-btn .icon-cart {
position: absolute;
top: 10px;
left: 30px;
}
@media screen and (max-width: 1050px) {
#cart-btn {
right: 120px;
}
}
@media screen and (max-width: 870px) {
#cart-btn {
bottom: 50px;
}
}
@media screen and (max-width: 980px) {
#account-btn.inner {
display: block;
}
#cart-btn.inner {
display: block;
}
}
.shadow-btn {
display: none;
position: absolute;
text-decoration: none;
margin: 10px 0px 5px 0px;
padding: 12px 15px;
font-size: 22px;
line-height: 12px;
font-weight:700;
text-align: left;
letter-spacing: -1px;
-webkit-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;  
box-shadow: none;	
}
.shadow-btn.home {
display: block;
}
@media screen and (max-width: 1050px) {
.shadow-btn.home {
font-size: 0.9em;
}
}

#phone {
position: absolute;
top: 50px;
right: 0px;
font-size: 2em;
font-weight: 700;
letter-spacing: -2px;
color: #ff00a2;
}
@media screen and (max-width: 870px) {
#phone {
font-size: 1.7em;
}
}

#slideshow {
position: relative;
width: 100%;
height: 380px;
}

#slide-bar {
position: absolute;
left: 0px;
width: 100%;
background: #00a8ff url(../images/slider-background.jpg) no-repeat center center;
margin-top:-20px;
}

.slide-img {
position: absolute;
top: 0px;
right: 20px;
width: 600px;
height: 350px;
}

.slide-img img {
position: absolute;
top: 0px;
right: -10px;
}

.slide-text h2 {
font-family: 'GoodDogRegular';
font-size: 75px;
text-transform: uppercase;
color: yellow;
padding-top: 0px;
display: inline-block;
}

.slide-text {
position: relative;
top: 50px;
color: #fff;
}
.slide-text p {
font-size: 1.5em;
line-height: 1.2em;
margin-top: 10px;
}

.slide-text ul {
list-style:square url("../images/tick.png");
font-size: 30px;
font-weight: 700;
letter-spacing: -1px;
padding-left: 50px;
}

.slide-text ul li {
margin-top: 8px;
}




.home-why-buy {
margin-top: 8px;
margin-bottom:40px;
background:#00a8ff;
padding:30px;
width:100%;
}

.slide-text h2 {
font-family: 'GoodDogRegular';
font-size: 75px;
text-transform: uppercase;
color: yellow;
padding-top: 0px;
display: inline-block;
}

.home-why-buy {
position: relative;
top: 20px;
color: #fff;
min-height:170px;
}
.home-why-buy p {
font-size: 1.5em;
line-height: 1.2em;
margin-top: 10px;
}

.home-why-buy ul {
list-style:square url("../images/tick.png");
font-size: 30px;
font-weight: 700;
letter-spacing: -1px;
padding-left: 50px;
}

.home-why-buy ul li {
margin-top: 8px;
}



/*--------------------------
-------CONTENT STYLES--------
--------------------------*/

#left-column {
width: 22%;
min-height: 300px;
float: left;
padding: 35px 5px;
}
#left-column.home {
padding: 20px 5px 0px 5px;
}

.content-page #left-column {
padding: 0px 5px;
}

/*--------------------------
----NAVIGATION STYLES-------
--------------------------*/
/*-----Side Nav-----*/

#side-nav ul {
font-size: 20px;
font-weight: 700;
text-transform: uppercase;
}

#side-nav ul li {
margin-top: 2px;
}

#side-nav ul li a {
display: block;
text-decoration: none;
color: #00a8ff;
padding: 2px;
}

#side-nav ul li a:hover {
color: #2198c9;
}

#side-nav img {
vertical-align:middle;
}

/*-----Responsive Header Nav-----*/
#header-nav {
display: none;
padding: 0px 5px;
width: 100%;
margin-left: -0.3%;
height: 0px;
overflow: hidden;
position: relative;
margin-top: 35px;
background: #fff;
margin-bottom: 30px;
}
#header-nav.home {
display: block;
padding: 0px 5px;
width: 100%;
margin-left: -0.3%;
height: auto;
overflow: hidden;
position: relative;
margin-top: 35px;
background: #fff;
margin-bottom: 30px;
}
#header-nav.home.inner {
display: none;
}
@media screen and (max-width: 980px) {
#header-nav.home.inner {
display: block;
}
}

.arrow {
position: absolute;
top: 0px;
right: 40px;
z-index: 4;
}	
#header-nav.home .arrow {
display: none;
}

#header-nav ul {
position: relative;
font-size: 20px;
font-weight: 700;
top: 18px;
text-transform: uppercase;
background: #fff;
-webkit-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, 0.23);    
box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, 0.23);
}
#header-nav.home ul {

-webkit-box-shadow:  none;    

box-shadow:  none;

border-radius: 0px;
top: 0;
}
@media screen and (max-width: 1050px) {
#header-nav.home ul {
font-size: 0.9em;
}
}

#header-nav ul li {
margin-top: 0px;
}

#header-nav ul li a {
border-bottom: 1px solid #c1d3fc;
position: relative;
display: block;
text-decoration: none;
color: #00a8ff;
padding: 10px 15px;
}
#header-nav.home ul li {
display: inline-block;
}
#header-nav.home ul li a {
border-bottom: 0px;
padding: 5px 10px;
}

#header-nav ul li a:hover {
color: #2198c9;
}

#header-nav img {
vertical-align:middle;
}

.price-match {
width: 100%;
}

.price-match img {
max-width:100%;
}

#shipping-offer {
width: 63%;
margin-top: 20px;
padding: 20px 11%;
background: yellow;
-webkit-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;    
box-shadow: none;	
border: 2px solid #1e3333;
}

#shipping-offer img {
max-width: 100%;
}

#shipping-offer h3 {
font-size: 35px;
line-height: 30px;
font-weight: 700;
letter-spacing: -2px;
color: #00a8ff;
}

#shipping-offer strong {
font-family: 'GoodDogRegular';
text-transform: uppercase;
font-size: 80px;
line-height: 60px;
}

#shipping-offer p {
font-size: 15px;
margin-top: 12px;
}

#shipping-offer a {
display: block;
text-decoration: none;
background: #ff00a2;
color: #fff;
margin: 10px 0px 5px 0px;
padding: 10px 14px;
font-size: 13px;
line-height: 12px;
font-weight:700;
text-transform: uppercase;
text-align: left;
-webkit-border-radius: 4px;
border-radius: 4px;
}


#shipping-offer-bottom {
display: none;
width: 50%;
margin-bottom: 40px;
padding: 5px 3% 15px 3%;
background: yellow;
-webkit-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, 0.23);    
box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, 0.23);	
}

#shipping-offer-bottom h3 {
font-size: 45px;
line-height: 40px;
font-weight: 700;
letter-spacing: -2px;
color: #00a8ff;
}

#shipping-offer-bottom strong {
font-family: 'GoodDogRegular';
text-transform: uppercase;
font-size: 72px;
line-height: 60px;
position: relative;
top: 8px;
}

#shipping-offer-bottom p {
font-size: 15px;
margin-top: 12px;
width: 150px;
float: left;
}

#shipping-offer-bottom a {
display: block;
width: 120px;
float: left;
text-decoration: none;
background: #ff00a2;
color: #fff;
margin: 10px 0px 5px 0px;
padding: 10px 14px;
font-size: 13px;
line-height: 12px;
font-weight:700;
text-transform: uppercase;
text-align: left;
-webkit-border-radius: 4px;
border-radius: 4px;
}
#shipping-offer-bottom-cart {
display: block;
width: 100%;
margin-bottom: 40px;
padding: 10px 25px 20px 25px;
background: yellow;
-webkit-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, 0.23);    
box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, 0.23);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#shipping-offer-bottom-cart h3 {
font-size: 55px;
line-height: 55px;
font-weight: 700;
letter-spacing: -3px;
color: #00a8ff;
}

#shipping-offer-bottom-cart strong {
font-family: 'GoodDogRegular';
text-transform: uppercase;
font-size: 1.5em;
line-height: 60px;
position: relative;
top: 8px;
letter-spacing: 0px;
}

#shipping-offer-bottom-cart p {
font-size: 1.4em;
margin-top: 12px;
float: left;
}

#shipping-offer-bottom-cart a {
display: inline-block;
font-size: 0.6em;
padding: 10px 15px;
color: #000;
background: #ff00a2;
text-transform: uppercase;
-webkit-border-radius: 4px;
border-radius: 4px;
margin-top: -15px;
color: #fff;
text-decoration: none;
margin-left: 5px;
}

.account-btn {
width: 71%;
display: block;
text-decoration: none;
background: #ff00a2;
color: #fff;
margin: 20px 0px 5px 0px;
padding: 20px;
font-size: 22px;
line-height: 12px;
font-weight:700;
text-align: left;
letter-spacing: -1px;
-webkit-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;  
box-shadow: none;	
}

.cart-btn {
width: 71%;
display: block;
text-decoration: none;
text-indent: 40px;
background: #00a8ff url(../images/cart_icon.png) no-repeat;
color: #fff;
margin: 10px 0px 5px 0px;
padding: 20px;
font-size: 22px;
line-height: 12px;
font-weight:700;
text-align: left;
letter-spacing: -1px;
-webkit-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;  
box-shadow: none;	
}
.btn-pink {
display: inline-block;
text-decoration: none;
background: #ff00a2;
color: #fff;
margin: 20px 0px 5px 0px;
padding: 10px 15px;
font-weight:700;
text-align: left;
-webkit-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, 0.23);    
box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, 0.23);
border: none;	
}
.btn-blue {
display: inline-block;
text-decoration: none;
background: #00a8ff;
color: #fff;
margin: 20px 0px 5px 0px;
padding: 10px 15px;
font-weight:700;
text-align: left;
-webkit-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, 0.23);    
box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, 0.23);
border: none;		
}

#right-column {
margin-left: 10px;
width: 75.49019607843137%;
min-height: 300px;
float: right;
}

/*--------------------------
----SEARCH BOX STYLES-------
--------------------------*/

#search-box {
position: relative;
top: -30px;
width: 92.20779220779221%;
min-height: 110px;
padding: 25px 3.8961038961039%; /*7.79220779220779%*/
background: yellow;
z-index: 5;
-webkit-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;    
box-shadow: none;	
border: 2px solid #1e3333;
}

.content-page #search-box {
top: 0px;
}

#search-box h2 {
font-size: 32px;
line-height: 32px;
font-weight: 700;
letter-spacing: -2px;
margin-bottom: 5px;
}

#search-box h3 {
font-size: 20px;
line-height: 32px;
font-weight: 400;
letter-spacing: -1px;
}

#manufacturer {
float: left;
margin-right: 10px;
}

#manufacturer select {
width: 200px;
padding: 4px;
border: 1px solid #d2d4d5;
-webkit-border-radius: 4px;
border-radius: 4px;
}

#model {
float: left;
margin-right: 10px;
}

#model select {
width: 130px;
padding: 4px;
border: 1px solid #d2d4d5;
-webkit-border-radius: 4px;
border-radius: 4px;
}

#cartridge-no {
float: left;
margin-right: 20px;
}

#cartridge-no input {
width: 200px;
padding: 5px;
border: 1px solid #d2d4d5;
-webkit-border-radius: 4px;
border-radius: 4px;
}

#submit {
top: 20px;
left: 50px;
}

.submit-btn {
background: #ff00a2 url(../images/search.png) no-repeat right;
border: none;
color: #fff;
padding: 13px 30px;
font-size: 18px;
line-height: 18px;
font-weight:700;
text-transform: none;
width: 150px;
text-align: left;
box-shadow: none;	
border-radius:0px;
margin-top:10px;
}

.submit-btn:hover {
cursor: pointer;
}

#search-img {
position: absolute;
top: -25px;
right: 20px;
}

/*--------------------------
----MAIN CONTENT STYLES-------
--------------------------*/

#main-content {
width: 70%;
padding: 30px 0px;
float: left;
}

#main-content-full {
width: 100%;
padding: 60px 0px 30px 0px;
float: left;
}

.content-page #main-content {
padding: 60px 0px 30px 0px;
}
#main-content-full h1 {
margin-top: 0px;
margin-left: 6px;
margin-bottom: 20px;
font-size: 32px;
line-height: 32px;
letter-spacing: -2px;
font-weight: 700;
}
#main-content h1 {
margin-top: 0px;
margin-bottom: 40px;
font-size: 40px;
line-height: 32px;
letter-spacing: -2px;
font-weight: 700;
}

#main-content h2 {
margin-top: 0px;
font-size: 30px;
line-height: 32px;
letter-spacing: -2px;
font-weight: 700;
}

#main-content h3 {
margin-top: 20px;
font-size: 22px;
line-height: 24px;
letter-spacing: -1px;
font-weight: 700;
}

#main-content ul {
margin: 15px 0px;
list-style: disc;
padding-left: 18px;
font-size: 0.9em;
}

#main-content ul li {
margin: 8px 0px;
}

#main-content ol li {
margin: 8px 0px;
list-style: decimal inside;
font-size: 0.9em;
}
#main-content p {
margin: 0.6em 0px;
font-size: 0.9em;
line-height: 1.4em;
}
#main-content-full p {
margin: 10px 6px;
font-size: 1em;
line-height: 1.3em;
}
#main-content-full p:last-of-type {
margin-bottom:  20px;
}

#testimonials {
width: 24%;
float: right;
padding: 30px 0px;
}

.content-page #testimonials {
padding: 60px 0px 30px 0px;
}

#testimonials h2 {
font-size: 30px;
line-height: 28px;
font-family: 'GoodDogRegular';
text-transform: uppercase;
color: #ff00a2;
}

#brands {
text-align: center;
width: 100%;
min-height: 95px;
padding: 15px 0px;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
margin: 10px 0px 40px 0px;
}

#brands img {
margin: 1px 0.7%;
}
#brands.sidebar {
width: 85%;
border: 1px solid #000;
margin-bottom: 20px;
}
#brands.sidebar a {
display: block;
text-align: center;
}
.asterix {
position: relative;
top: -5px;
font-size: 0.6em;
margin-left: 2px;
}
.cart {
width: 100% !important;
min-height: 400px;
padding: 5px 0px !important;
}
#cart h2 {
margin-top: 0px !important;
display: block;
background: yellow;
padding: 15px 25px;
line-height: 1em;
-webkit-border-radius: 4px 4px 0px 0px;
border-radius: 4px 4px 0px 0px;
}
#cart {
width: 100%;
margin-bottom: 30px;
}
#cart table h3 {
margin-top: 0px !important;
}
#cart input {
width: 30px;
text-align: center;
}

#pricing input {
width: 45px;
text-align: center;
}
#cart a {
color: #000;
text-decoration: none;
}

#cart strong {
font-weight: 700;
}
#cart table {
width: 100%;
}

#cart td {
padding: 20px;
vertical-align: middle; 
}
#cart .table-header {
background: #f4f4f4;
color: #000;
}
#cart .table-header td {
padding: 10px 20px;
}	
#cart .product-row {
background: #fff;
border-bottom: 1px solid #c6c6c6;
}
#cart .product-row:last-child {
border-bottom: 1px solid #000;
}
#cart .price {
width: 30px;
text-align: right;
}
#cart .remove {
width: 20px;
}
#cart .qty {
width: 30px;
}
#cart .total {
text-align: right;
background: yellow;
}
#cart .total {
padding: 10px;
font-size: 1.3em;
}
#cart .pre {
font-size: 1em;
text-transform: uppercase;
font-weight: 700;
background: #00a8ff;
color: #fff;
display: inline-block;
padding: 10px 15px;
-webkit-border-radius: 5px 0px 0px 5px;
border-radius: 5px 0px 0px 5px; 
}
#cart .app {
background: #fff;
padding: 10px 15px;
display: inline-block;
font-weight: 700;
-webkit-border-radius: 0px 5px 5px 0px;
border-radius: 0px 5px 5px 0px; 
}
#cart button {
font-size: 1.1em;
text-transform: uppercase;
}
#cart button:hover {
cursor: pointer;
}
#cart button.checkout {
float: right;
}
.warning {
background: url('../images/no.png') no-repeat top right #f2dede; 
color: #a00300; 
padding: 18px 20px 20px 20px; 
border: 1px solid #c92b28;
font-size: 1.2em;
line-height: 1.2em;
-webkit-border-radius: 5px;
border-radius: 5px; 
}
.warning:hover {
cursor: pointer;
}

/*--------------------------
-------HOME LOGOS-------
--------------------------*/

.home-logo {
float:left;
width:20%;
display:inline-block !important;
text-align:center;
font-size:13px;
line-height: 20px;
margin-bottom:30px;
}

.home-logo img {
max-width:100%;
}

.container {
width: 100%;
}

.container h1 {
font-size:40px;
margin-top:40px;
font-weight:700;
letter-spacing:-2px;
}



/*--------------------------
-------FOOTER STYLES-------
--------------------------*/


.footer-col {
float: left;
display:inline-block;
width: 25%;
line-height:22px;
font-size:14px;
}

.align-center {
margin:0 auto;
}

#footer {
margin-top: 15px;
width: 100%;
background: #00a8ff;
}
#footer-content {
max-width: 1140px;
min-height: 100px;
padding: 30px;
margin: 0 auto;
}
#footer-content a {
color:#ffffff !important;
}
#payment, #no-surcharge-payment, #social {
float: left;
margin-right: 20px;
}
#payment h3, #no-surcharge-payment h3, #social h3 {
font-size: 16px;
font-weight: 700;
color: #fff;
margin-bottom: 10px;
}
#social img {
margin: 5px 5px 5px 0px;
max-height: 40px;
}	
.payment-br {
}
#secured-by {
float: left;
margin-top: 5px;
margin-left: 10px;
}
#legals {
float: right;
text-align: right;
width: 260px;
}
#legals p {
font-size: 12px;
color: #fff;
}
#legals a {
color: #fff;
font-family: Georgia, serif;
text-decoration: none;
font-size: 14px;
}
#legals ul {
margin-bottom: 30px;
}
#legals ul li a {
display: block;
font-family: 'Droid Sans', sans-serif;
font-weight: 700;
margin-bottom: 5px;
}

/*--------------------------
-------MEDIA QUERIES-------
--------------------------*/


@media only screen and (max-width: 1050px) {
#search-img {
display: none;
}

.payment-br {
display: inherit;
}

.home-logo {
float:left;
width:25%;
display:inline-block !important;
text-align:center;
font-size:13px;
line-height: 20px;
margin-bottom:30px;
}

.home-logo img {
max-width:100%;
}

.footer-col {
width: 25%
}

}

@media only screen and (max-width: 980px) {

#slide-bar {
display: none;
}

#slideshow {
display: none;
}

.slide-img img {
right: 0px;
}

#left-column {
display: none;
}

#right-column {
float: left;
width: 100%;
margin-left: 0px;
}

#search-img {
display: block;
}

#shipping-offer-bottom {
display: block;
}

.shadow-btn {
display: block;
}

#phone {
top: 50px;
}

.footer-col {
width: 25%
}

}

@media only screen and (max-width: 800px) {
.footer-col {
width: 50%
}

#legals {
float: left;
width: 100%;
text-align: left;
}

#legals ul li {
margin-top: 10px;
float: left;
margin-right: 10px;
}

#search-img {
display: none;
}

.home-logo {
float:left;
width:33%;
display:inline-block !important;
text-align:center;
font-size:13px;
line-height: 20px;
margin-bottom:30px;
}

.home-logo img {
max-width:100%;
}

.logo-text {
min-height:50px;
}

}

@media only screen and (max-width: 700px) {

.footer-col {
width: 50%
}

.home-logo {
float:left;
width:33%;
display:inline-block !important;
text-align:center;
font-size:13px;
line-height: 20px;
margin-bottom:30px;
}

.home-logo img {
max-width:100%;
}

.slide-img {
display: none;
}

#search-box {
width: 88%;
padding: 25px 6% 40px 6%; /*7.79220779220779%*/
}

#main-content {
width: 100%;
}

#shipping-offer-bottom {
width: 88%;
padding: 5px 6% 15px 6%;
}

#cart-btn {
top: 0px;
left: 0px;
margin-bottom: 30px;
}

#phone {
display: none;
font-size: 1.4em;
}

#account-btn {
top: 0px;
left: 0px;
}

#menu-btn {
margin-top: 70px;
top: 0px;
left: 0px;
}

#header-nav {
margin-top: 5px;
margin-bottom: 10px;
}

.shadow-btn {
position: relative;
}
}

@media only screen and (max-width: 600px) {
.footer-col {
width: 100%
}

.home-logo {
float:left;
width:50%;
display:inline-block !important;
text-align:center;
font-size:13px;
line-height: 20px;
margin-bottom:30px;
}

.home-logo img {
max-width:100%;
}

#slideshow {
height: auto;
padding-bottom:100px;
}

.slide-text h2 {
font-size: 50px;
}

.slide-text ul {
list-style: disc;
padding: 0px 20px;
}

.slide-text ul li {
font-size: 22px;
}

#no-surcharge-payment {
margin: 20px 0px 10px 0px;
width: 100%;
}

#shipping-offer-bottom {
width: 88%;
padding: 5px 6% 15px 6%;
}
}
@media only screen and (max-width: 500px) {
.footer-col {
width: 100%
}

.home-logo {
float:left;
width:50%;
display:inline-block !important;
text-align:center;
font-size:13px;
line-height: 20px;
margin-bottom:30px;
}

.home-logo img {
max-width:100%;
}

#shipping-offer-bottom-cart h3 {
font-size: 45px;
line-height: 1.1em;
}
#shipping-offer-bottom-cart p {
margin-top: 0px;
}
#shipping-offer-bottom-cart p a {
margin-top: 10px;
}
}

@media only screen and (max-width: 400px) {
.footer-col {
width: 100%
}

.home-logo {
float:left;
width:100%;
display:inline-block !important;
text-align:center;
font-size:13px;
line-height: 20px;
margin-bottom:30px;
}

.home-logo img {
max-width:100%;
}

.payment-br {
display: none;
}

#main-content h2 {
font-size: 25px;
line-height: 26px;
}

#shipping-offer-bottom {
width: 180px;
padding: 5px 8% 15px 8%;
margin: 0 auto 40px auto;
}

#manufacturer {
width: 100%;
}

#manufacturer select {
width: 100%;
}

#model {
width: 100%;
}

#model select {
width: 100%;
}

#cartridge-no {
width: 100%;
}

#cartridge-no input {
width: 95%;
}

.shadow-btn {
position: relative;
width:90%;
}

#phone {
font-size: 1.2em;
}

.slide-text h2 {
font-size: 40px;
}

.slide-text ul li {
font-size: 18px;
}
#shipping-offer-bottom-cart h3 {
font-size: 40px;
line-height: 1.1em;
}
#shipping-offer-bottom-cart p {
margin-top: 0px;
}
#shipping-offer-bottom-cart p a {
margin-top: 10px;
}

}
.miniSurveyView{ margin-bottom:16px}
.miniSurveyView #msg{ background:#FFFF99; color: #000; padding:2px; border:1px solid #999; margin:8px 0px 8px 0px}
.miniSurveyView table.formBlockSurveyTable td{ padding-bottom:4px }
.miniSurveyView td.question {padding-right: 12px}
.miniSurveyView #msg .error{padding-left:16px; color:#cc0000}
.miniSurveyView table.formBlockSurveyTable td img.ccm-captcha-image{float:none}
.miniSurveyView .required{ color:#cc0000 }
.question {
width: 100%;
margin-top: 5px;
}

.answer input {
border: 1px solid #1e3333;
padding: 10px;
margin: 5px 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
margin-bottom:20px;
}
.question-1 {
width: 180px;
float: left;
margin-right: 10px;
}

.question-1 input {
width: 90%;
}

.question-2 {
width: 180px;
float: left;
margin-right: 10px;
}

.question-2 input {
width: 90%;
}

.question-3 {
width: 100%;
float: left;
}

.question-3 label {
width: 100%;
}

.question-3 input {
width: 50%;
}
.question-4 {
width: 100%;
float: left;
}

.question-4 input {
width: 50%;
}

.question-5 {
margin-top: 10px;
width: 100%;
float: left;
}

.question-5 textarea {
border: 1px solid #1e3333;
padding: 10px;
margin: 10px 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
width: 80%;
}

.question-6 {
width: 50%;
float: left;
margin-right: 10px;
}

.question-6 input {
width: 100%;
}

.contact-captcha {
margin-top: 20px;
}

.contact-captcha label {
font-size: 12px;
}

.contact-captcha input {
border: 1px solid #1e3333;
padding: 10px;
margin: 5px 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
}

.captcha-label {
margin: 5px 0px;
}

.contact-form .ccm-input-button {
background: #ff00a2;
border: none;
color: #fff;
padding: 15px 40px;
font-size: 18px;
line-height: 18px;
font-weight:700;
text-transform: none;
text-align: left;
-webkit-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;    
box-shadow: none;	
}

.contact-form .ccm-input-button:hover {
cursor: pointer;
}
@media only screen and (max-width: 400px) {
.footer-col {
width: 100%
}

.home-logo {
float:left;
width:100%;
display:inline-block !important;
text-align:center;
font-size:13px;
line-height: 20px;
margin-bottom:30px;
}

#wrapper {
padding: 0px;
overflow: hidden;
}
#header {
text-align: center;
}
#header-nav {
width: auto;
}
#main-content {
min-height: 0px;
padding: 30px 10%;
width: 80%;
}
.content-page #main-content {
padding: 30px 10%;
width: 80%;
}
.shadow-btn {
width: auto;
-webkit-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;    
box-shadow: none;	
}
#slideshow {
padding-left: 0px;
margin-left: 0px;
}
#testimonials {
padding: 0px 10% 30px 10%;
width: 80% !important;
}
.testimonials {
width: 250px;
}
.testimonial {
width: 250px;
}
.slide-text { 
margin-left: 20px;
} 
.question-1 {
width: 95%;
}

.question-1 input {
width: 100%;
}
.question-2 {
width: 95%;
}

.question-2 input {
width: 100%;
}
.question-3 {
width: 95%;
}

.question-3 input {
width: 100%;
}

.question-4 {
width: 95%;
}

.question-4 input {
width: 100%;
}

.contact-form .ccm-input-button {
width: 100%;
text-align: center;
}
#cart h3 {
font-size: 1em;
line-height: 1em;
letter-spacing: -0.03em;
}
#cart table {
border: none;
margin: 0px;
}
#cart .table-header td {
padding: 10px 20px;
}
#cart td {
padding: 10px 20px;
}
#cart .price {
padding: 10px 5px;
}
#cart .qty {
padding: 10px 5px;
}
#cart .remove {
padding: 10px 20px 10px 5px;
}
#cart h2 {
-webkit-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;    
box-shadow: none;	
}
#cart button {
float: right;
}
.btn-pink, .btn-blue {
-webkit-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;    
box-shadow: none;
width: 100%;
margin-top: 0px;
margin-bottom: 0px;	
}

}
@media print {
.slide-text h2 {
font-family: 'GoodDogRegular', Arial !important;
font-size: 75px;
text-transform: uppercase;
color: yellow;
}
#shipping-offer h3 {
font-family: 'GoodDogRegular', Arial !important;
font-size: 35px;
line-height: 30px;
font-weight: 700;
letter-spacing: -2px;
color: #00a8ff;
}

#shipping-offer strong {
font-family: 'GoodDogRegular', Arial !important;
text-transform: uppercase;
font-size: 60px;
line-height: 60px;
}
#testimonials h2 {
font-size: 30px;
line-height: 28px;
font-family: 'GoodDogRegular', Arial !important;
text-transform: uppercase;
color: #ff00a2;
}
}
/*------------------------------
@ FONT FACE KITS
------------------------------*/
@font-face {
font-family: 'GoodDogRegular';
src: url('GoodDog-webfont.eot');
src: url('GoodDog-webfont.eot?#iefix') format('embedded-opentype'),
url('GoodDog-webfont.woff') format('woff'),
url('GoodDog-webfont.ttf') format('truetype'),
url('GoodDog-webfont.svg#GoodDogRegular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'bin-icon';
src:url('bin-icon.eot');
src:url('bin-icon.eot?#iefix') format('embedded-opentype'),
url('bin-icon.svg#bin-icon') format('svg'),
url('bin-icon.woff') format('woff'),
url('bin-icon.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
font-family: 'bin-icon';
content: attr(data-icon);
speak: none;
font-weight: normal;
-webkit-font-smoothing: antialiased;
}
/* Use the following CSS code if you want to have a class per icon */
[class^="icon-bin"]:before, [class*=" icon-bin"]:before {
font-family: 'bin-icon';
font-style: normal;
speak: none;
font-weight: normal;
-webkit-font-smoothing: antialiased;
}
.icon-binremove:before {
content: "\e000";
font-size: 1.1em;
}



